Bug 1269541 - Syslog Filled With "Invalid response packet from host" Messages
Syslog Filled With "Invalid response packet from host" Messages
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: avahi (Show other bugs)
5.11
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Michal Sekletar
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-07 10:14 EDT by Andrew Gormanly
Modified: 2017-04-18 17:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-18 17:59:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 1240711 None None None Never

  None (edit)
Description Andrew Gormanly 2015-10-07 10:14:48 EDT
Description of problem: The system log is filled with many of these messages:

Oct  7 04:28:04 enterprise avahi-daemon[3780]: Invalid response packet from host 10.0.99.72.

There is no useful purpose to sending this message to the log; it bloats the file and it obscures important messages.


Version-Release number of selected component (if applicable):
avahi-0.6.16-10.el5_6

How reproducible:
Every time

Steps to Reproduce:
1. Run RHEL5 on a network with whatever avahi doesn't like.
2.
3.

Actual results:
Many log messages.


Expected results:
One log message.


Additional info:
Seems avahi does not like Windows 10.  We have 1 Windows 10 test box, out of 500-odd machines, and it is triggering 20-25 of these messages per hour. There will be many more Windows 10 clients installed before our last RHEL5 servers get decomissioned, as roll-out is planned to start on 1st August 2016.

This bug is fixed in Fedora 21-23 already.
Comment 1 Michal Sekletar 2016-05-10 15:02:06 EDT
Easy fix, granting devel_ack+. But AFAIK there is no other maintenance release planned for RHEL5. I guess you should file a support case and request z-stream.
Comment 2 Chris Williams 2017-04-18 17:59:47 EDT
Red Hat Enterprise Linux 5 shipped it's last minor release, 5.11, on September 14th, 2014. On March 31st, 2017 RHEL 5 exited Production Phase 3 and entered Extended Life Phase. For RHEL releases in the Extended Life Phase, Red Hat  will provide limited ongoing technical support. No bug fixes, security fixes, hardware enablement or root-cause analysis will be available during this phase, and support will be provided on existing installations only.  If the customer purchases the Extended Life-cycle Support (ELS), certain critical-impact security fixes and selected urgent priority bug fixes for the last minor release will be provided.  For more details please consult the Red Hat Enterprise Linux Life Cycle Page:
https://access.redhat.com/support/policy/updates/errata

This BZ does not appear to meet ELS criteria so is being closed WONTFIX. If this BZ is critical for your environment and you have an Extended Life-cycle Support Add-on entitlement, please open a case in the Red Hat Customer Portal, https://access.redhat.com ,provide a thorough business justification and ask that the BZ be re-opened for consideration of an errata. Please note, only certain critical-impact security fixes and selected urgent priority bug fixes for the last minor release can be considered.

Note You need to log in before you can comment on or make changes to this bug.